{
  "id": 45510,
  "title": "Drake Luxury Lounge Ivy 100 分鐘 KTV + Nuru Massage",
  "date": "2026-03-07T19:25:40",
  "modified": "2026-03-07T19:28:00",
  "link": "https://www.fuzokuu.com/45510",
  "slug": "drake-luxury-lounge-ivy-100-%e5%88%86%e9%90%98-ktv-nuru-massage",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    219,
    234,
    258,
    894,
    1396
  ],
  "images": [
    "Erotic-Massage_Bangkok_Drake-Luxury-Lounge.jpg"
  ]
}